<?php

namespace App\Daylight\Settings;

use Spatie\LaravelSettings\Settings;

class USPs extends Settings
{
    public array $usps = [];

    public static function group(): string
    {
        return 'usps';
    }
}
